Subject: [Mg-t] Two jobs for today...

From: Rick Lindsay <[email-masked]>
Date: Sun, 15 Dec 2013 07:25:23 -0600

Hi Friends,

This is a cross-posted note to my MG and Volvo friends.

I hope to make progress on two fronts today. The first is prepping the MG body tub for (more) paint. The second is inventoring all the new 1800ES parts.

We're expecting nice weather tomorrow through Wednesday so I hope to use that window to respray the TD's tub. Two coats of the correct color red over the old red should do. I can then install the other body parts at my leisure. To get to that place I first need to sand the old paint so the new paint gets a better grip. That is todays goal.

Parts for the ES are plentiful but not complete. Some bits are just NLA, as the 1800 community knows. My goal is for today is to learn which original parts need to be refurbished. To do so, I first need to understand the new parts I have in hand. Some came with the car. Others were supplied in multiple, and sometimes partial orders.B 

That's it. Thanks for listening. Just writing to you helps me to formulate the work plans.

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive